Looking to hire Laravel developers? Try LaraJobs

canvas maintained by cnvs

Description
A Laravel publishing platform
Author
Last update
2020/06/01 01:14 (dev-develop)
License
Downloads
22 734
dev-develop

Last update
2020/06/01 01:14
License
Require
  • ext-json *
  • php ^7.2
  • laravel/framework ^6.0|^7.0
v5.3.9

Last update
2020/04/14 16:26
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
dev-master

Last update
2020/04/14 16:26
License
Require
  • ext-json *
  • php ^7.2
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.8

Last update
2020/04/13 19:38
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.7

Last update
2020/04/02 11:50
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
dev-feature/feed

Last update
2020/03/31 10:39
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.6

Last update
2020/03/31 01:11
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.5

Last update
2020/03/25 19:01
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.4

Last update
2020/03/23 10:54
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.3

Last update
2020/03/19 18:02
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.2

Last update
2020/03/19 13:34
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.1

Last update
2020/03/10 10:17
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.3.0

Last update
2020/03/10 10:07
License
Require
  • php ^7.2
  • ext-json *
  • doctrine/dbal ^2.10
  • laravel/framework ^6.0|^7.0
v5.2.5

Last update
2020/02/24 21:05
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
v5.2.4

Last update
2020/02/10 14:14
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.2.3

Last update
2020/02/09 20:26
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.2.2

Last update
2020/02/09 15:20
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.2.1

Last update
2020/02/09 11:46
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.2.0

Last update
2020/02/09 11:10
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.1.1

Last update
2020/01/22 15:37
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.1.0

Last update
2020/01/22 12:11
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.0.3

Last update
2019/12/16 10:57
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.0.2

Last update
2019/12/13 15:30
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.0.1

Last update
2019/12/07 19:59
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v5.0.0

Last update
2019/12/05 12:22
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9|^2.10
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
  • spatie/laravel-blade-javascript ^2.1|^2.2|^2.3|^2.4
v4.2.9

Last update
2019/09/20 14:49
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
v4.2.8

Last update
2019/09/17 16:13
License
Require
  • php >=7.1
  • ext-json *
  • doctrine/dbal ^2.6|^2.7|^2.8|^2.9
  • illuminate/support ^5.6|^5.7|^5.8|^6.0
v4.2.7

Last update
2019/08/19 14:31
License
Require
  • php >=7.0
  • ext-json *
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
v4.2.6

Last update
2019/06/19 11:29
License
Require
  • php >=7.0
  • ext-json *
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
v4.2.5

Last update
2019/06/15 20:45
License
Require
  • php >=7.0
  • ext-json *
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
v4.2.4

Last update
2019/06/12 00:49
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.2.3

Last update
2019/06/10 14:44
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.2.2

Last update
2019/06/01 13:41
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.2.1

Last update
2019/05/29 16:35
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.2.0

Last update
2019/05/25 14:44
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.39

Last update
2019/05/22 11:39
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.38

Last update
2019/05/21 13:41
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.37

Last update
2019/05/16 14:45
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.36

Last update
2019/05/16 14:43
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.35

Last update
2019/05/13 17:18
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.34

Last update
2019/05/10 01:44
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.33

Last update
2019/05/02 18:46
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.32

Last update
2019/04/29 17:53
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.31

Last update
2019/04/28 16:16
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.30

Last update
2019/04/26 13:10
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.29

Last update
2019/04/26 11:42
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.28

Last update
2019/04/22 18:51
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.27

Last update
2019/04/17 11:31
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0
v4.1.26

Last update
2019/04/11 18:59
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0|~5.9.0
  • illuminate/contracts ~5.8.0|~5.9.0
v4.1.25

Last update
2019/04/09 17:50
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0|~5.9.0
  • illuminate/contracts ~5.8.0|~5.9.0
v4.1.24

Last update
2019/04/08 13:45
License
Require
  • php ^7.1.3
  • ext-json *
  • illuminate/support ~5.8.0|~5.9.0
  • illuminate/contracts ~5.8.0|~5.9.0
v4.1.23

Last update
2019/04/05 11:53
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.22

Last update
2019/04/05 11:16
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.21

Last update
2019/04/05 10:51
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.20

Last update
2019/04/04 16:09
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.19

Last update
2019/04/03 16:44
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.18

Last update
2019/04/02 15:45
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.17

Last update
2019/03/30 21:13
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.16

Last update
2019/03/29 19:49
License
Require
  • php ^7.1.3
  • ext-json *
  • laravel/framework ~5.8.0|~5.9.0
v4.1.15

Last update
2019/03/23 15:04
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.14

Last update
2019/03/22 01:48
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.13

Last update
2019/03/21 11:59
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.12

Last update
2019/03/11 14:22
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.11

Last update
2019/03/11 14:08
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.10

Last update
2019/03/07 12:27
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.9

Last update
2019/03/07 02:28
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.8

Last update
2019/03/06 15:57
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.7

Last update
2019/03/04 20:33
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.6

Last update
2019/03/02 15:05
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.5

Last update
2019/03/01 20:06
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.4

Last update
2019/03/01 17:31
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.3

Last update
2019/03/01 15:02
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7.7|~5.8.0
v4.1.2

Last update
2019/02/11 12:47
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7
v4.1.1

Last update
2019/02/10 22:45
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7
v4.1.0

Last update
2019/02/10 15:19
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7
v4.0.3

Last update
2019/02/05 14:20
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7
v4.0.2

Last update
2019/02/05 03:52
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7
v4.0.1

Last update
2019/02/04 13:46
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7
v4.0.0

Last update
2019/02/01 11:15
License
Require
  • php ^7.1.3
  • laravel/framework ~5.7
v3.4.5

Last update
2018/10/20 23:53
License
Require
  • cnvs/paper-dark *
  • doctrine/dbal 2.6.2
  • cnvs/easel 3.4.5
  • fzaninotto/faker 1.7.1
  • laravel/framework 5.4.*
  • barryvdh/laravel-debugbar 2.4.3
v3.4.4

Last update
2017/08/04 01:30
License
Require
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
  • fzaninotto/faker ~1.4
  • cnvs/easel 3.4.*
  • laravel/framework 5.3.*
  • barryvdh/laravel-debugbar ^2.3
v3.4.3

Last update
2017/08/04 01:17
License
Require
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
  • fzaninotto/faker ~1.4
  • cnvs/easel 3.4.*
  • laravel/framework 5.3.*
  • barryvdh/laravel-debugbar ^2.3
v3.4.2

Last update
2017/07/06 02:07
License
Require
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
  • fzaninotto/faker ~1.4
  • cnvs/easel 3.4.*
  • laravel/framework 5.3.*
  • barryvdh/laravel-debugbar ^2.3
v3.4.1

Last update
2017/07/06 01:55
License
Require
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
  • fzaninotto/faker ~1.4
  • cnvs/easel 3.4.*
  • laravel/framework 5.3.*
  • barryvdh/laravel-debugbar ^2.3
v3.4.0

Last update
2017/06/29 15:06
License
Require
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
  • fzaninotto/faker ~1.4
  • cnvs/easel 3.4.*
  • laravel/framework 5.3.*
  • barryvdh/laravel-debugbar ^2.3
v3.3.1

Last update
2017/05/10 03:03
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.3.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
  • fzaninotto/faker ~1.4
v3.3.0

Last update
2017/04/20 14:37
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.3.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
  • fzaninotto/faker ~1.4
v3.2.4

Last update
2017/03/07 19:38
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.2.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
v3.2.3

Last update
2017/03/02 15:11
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.2.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
v3.2.2

Last update
2017/03/02 13:48
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.2.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
v3.2.1

Last update
2017/02/24 12:44
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.2.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
v3.2.0

Last update
2017/02/20 20:02
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.2.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
v3.1.0

Last update
2017/02/07 16:18
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.1.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
v3.1.0-rc

Last update
2017/02/07 16:17
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.1.*
  • cnvs/paper-dark *
  • doctrine/dbal 2.5.*
v3.0.4

Last update
2017/01/13 21:00
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.0.*
  • cnvs/paper-dark *
  • doctrine/dbal ^2.5
v3.0.3

Last update
2017/01/09 19:58
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.0.*
  • cnvs/paper-dark *
  • doctrine/dbal ^2.5
v3.0.2

Last update
2017/01/04 21:02
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.0.*
  • cnvs/canvas-theme-paper-dark *
  • doctrine/dbal ^2.5
v3.0.1

Last update
2017/01/04 19:58
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.0.*
  • cnvs/canvas-theme-paper-dark *
  • doctrine/dbal ^2.5
v3.0.0

Last update
2017/01/04 19:51
License
Require
  • laravel/framework 5.3.*
  • cnvs/easel 3.0.*
  • cnvs/canvas-theme-paper-dark *
  • doctrine/dbal ^2.5
v2.2.0

Last update
2016/11/30 20:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • cnvs/easel 1.0.*
  • laravel/scout ^1.1
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • maatwebsite/excel ~2.1.0
  • larapack/config-writer ^1.0
  • talvbansal/media-manager ~2.0.0
  • austintoddj/laravel-jsvalidation 1.0.*
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.17

Last update
2016/11/30 20:27
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • cnvs/easel dev-master
  • laravel/scout ^1.1
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • maatwebsite/excel ~2.1.0
  • larapack/config-writer ^1.0
  • talvbansal/media-manager ~2.0.0
  • austintoddj/laravel-jsvalidation ~1.0.0
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.16

Last update
2016/11/30 00:59
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^1.1
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • maatwebsite/excel ~2.1.0
  • larapack/config-writer ^1.0
  • talvbansal/media-manager ~2.0.0
  • austintoddj/laravel-jsvalidation ~1.0.0
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.15

Last update
2016/11/17 15:06
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.20
  • laravel/scout ^1.1
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • maatwebsite/excel ~2.1.0
  • larapack/config-writer ^1.0
  • talvbansal/media-manager ~2.0.0
  • proengsoft/laravel-jsvalidation ~1.3.1
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.14

Last update
2016/11/15 15:55
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.20
  • laravel/scout ^1.1
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • maatwebsite/excel ~2.1.0
  • larapack/config-writer ^1.0
  • talvbansal/media-manager ~2.0.0
  • proengsoft/laravel-jsvalidation ~1.3.1
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.13

Last update
2016/11/10 22:52
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.20
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • larapack/config-writer ^1.0
  • laravel/scout ^1.1
  • maatwebsite/excel ~2.1.0
  • talvbansal/media-manager ~2.0.0
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.12

Last update
2016/10/30 23:37
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.20
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • larapack/config-writer ^1.0
  • laravel/scout ^1.1
  • maatwebsite/excel ~2.1.0
  • talvbansal/media-manager ~2.0.0
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.11

Last update
2016/10/25 18:42
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • larapack/config-writer ^1.0
  • laravel/scout ^1.1
  • maatwebsite/excel ~2.1.0
  • talvbansal/media-manager ~2.0.0
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.10

Last update
2016/10/23 00:25
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • larapack/config-writer ^1.0
  • laravel/scout ^1.1
  • maatwebsite/excel ~2.1.0
  • talvbansal/media-manager ~2.0.0
  • teamtnt/laravel-scout-tntsearch-driver ^1.1
v2.1.9

Last update
2016/10/11 13:59
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
  • talvbansal/media-manager 1.0.*
v2.1.8

Last update
2016/10/05 14:10
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
  • talvbansal/media-manager 1.0.*
v2.1.7

Last update
2016/09/27 11:39
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
  • talvbansal/media-manager 1.0.*
v2.1.6

Last update
2016/09/19 13:44
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation ~1.3.1
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
v2.1.5

Last update
2016/09/09 13:22
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
v2.1.4

Last update
2016/09/03 13:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
v2.1.3

Last update
2016/08/15 16:46
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
v2.1.2

Last update
2016/08/12 16:33
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
  • maatwebsite/excel ~2.1.0
v2.1.1

Last update
2016/08/07 21:07
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
v2.1.0

Last update
2016/08/07 02:27
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
v2.0.5

Last update
2016/07/26 11:45
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
v2.0.4

Last update
2016/07/21 12:43
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
v2.0.3

Last update
2016/07/21 01:37
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • teamtnt/tntsearch ^0.8.0
  • larapack/config-writer ^1.0
v2.0.2

Last update
2016/07/16 22:17
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
  • larapack/config-writer ^1.0
v2.0.1

Last update
2016/07/11 11:37
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
v2.0.0

Last update
2016/06/28 02:12
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • bestmomo/scafold dev-master
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • erusev/parsedown ^1.6
  • proengsoft/laravel-jsvalidation 1.0.*
v1.0.3

Last update
2016/04/25 13:51
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • bestmomo/scafold dev-master
  • michelf/php-markdown ^1.6
  • michelf/php-smartypants 1.6.0-beta1
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • suin/php-rss-writer ^1.3
v1.0.2

Last update
2016/04/22 17:43
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • bestmomo/scafold dev-master
  • michelf/php-markdown ^1.6
  • michelf/php-smartypants 1.6.0-beta1
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • suin/php-rss-writer ^1.3
v1.0.1

Last update
2016/03/15 19:29
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • bestmomo/scafold dev-master
  • michelf/php-markdown ^1.6
  • michelf/php-smartypants 1.6.0-beta1
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • suin/php-rss-writer ^1.3
v1.0

Last update
2016/03/08 00:40
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • bestmomo/scafold dev-master
  • michelf/php-markdown ^1.6
  • michelf/php-smartypants 1.6.0-beta1
  • dflydev/apache-mime-types ^1.0
  • doctrine/dbal ^2.5
  • suin/php-rss-writer ^1.3

Comments
comments powered by Disqus